## libplack-middleware-logany-perl 0.001

=== debian/changelog ===
libplack-middleware-logany-perl (0.001-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:11:41 +0100

libplack-middleware-logany-perl (0.001-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#817203.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Mar 2016 00:33:36 +0100
