=== debian/control ===
Source: libplack-middleware-logany-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 liblog-any-perl,
 libplack-perl,
 libhttp-message-perl,
 libtry-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libplack-middleware-logany-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libplack-middleware-logany-perl.git
Homepage: https://metacpan.org/pod/Plack::Middleware::LogAny

Package: libplack-middleware-logany-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: use Log::Any to handle logging from your Plack app
 Plack::Middleware::LogAny  is a Plack::Middleware component that allows
 you to use Log::Any to handle the logging object, psgix.logger.
 .
 It really tries to be the thinnest possible shim, so it doesn't handle
 any configuration beyond setting the category to which messages from
 plack might be logged.
 .
 Plack is a set of tools similar to Ruby's Rack or Python's Paste for
 WSGI. It implements the Perl Server Gateway Interface (PSGI) standard
 interface, which allows developers to decouple their web application
 framework from the local web server environment.
