=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/Plack-Middleware-LogAny/ .*/Plack-Middleware-LogAny-([\d.]+)\.tar\.gz
http://www.cpan.org/modules/by-module/Plack/Plack-Middleware-LogAny-([\d.]+)\.tar\.gz
