## libplack-middleware-logany-perl 0.002.001

=== debian/changelog ===
libplack-middleware-logany-perl (0.002.001-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update watch file:
    + mangle upstream version for 3-digit segments
    + use substitution strings
    + set dversionmangle=auto
    + add usage config
  * update git-buildpackage config:
    + use DEP-14 branch naming
    + filter-out potential upstream debian dir
    + add usage config
  * simplify rules;
    stop build-depend on cdbs devscripts dh-buildinfo
  * stop build-depend on perl
  * mark build-dependencies needed only for testsuite as such
  * declare compliance with Debian Policy 4.7.0
  * set Rules-Requires-Root: no
  * update copyright info: update coverage
  * use debhelper compatibility level 13 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * build-depend on liblog-any-adapter-log4perl-perl
  * build-depend on libextutils-makemaker-cpanfile-perl

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Aug 2024 14:48:24 +0200

libplack-middleware-logany-perl (0.001-4) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1049202)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 18:59:44 +0100

libplack-middleware-logany-perl (0.001-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 14:55:55 +0000

libplack-middleware-logany-perl (0.001-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 10.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 00:14:19 +0100
