=== debian/control ===
Source: libplack-middleware-logany-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libextutils-makemaker-cpanfile-perl,
 liblog-any-adapter-log4perl-perl <!nocheck>,
 liblog-any-perl <!nocheck>,
 libplack-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-logany-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-logany-perl
Homepage: https://metacpan.org/pod/Plack::Middleware::LogAny
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libplack-middleware-logany-perl
Architecture: all
Depends:
 liblog-any-perl,
 libplack-perl,
 ${misc:Depends},
 ${perl:Depends}
Description: use Log::Any to handle logging from your Plack app
 Plack::Middleware::LogAny is a Plack::Middleware component
 that allows you to use Log::Any
 to handle the logging object, psgix.logger.
 .
 It really tries to be the thinnest possible shim,
 so it doesn't handle any configuration
 beyond setting the category
 to which messages from plack might be logged.
 .
 Plack is a set of tools
 similar to Ruby's Rack or Python's Paste for WSGI.
 It implements the Perl Server Gateway Interface (PSGI) interface,
 which allows developers to decouple their web application framework
 from the local web server environment.
