=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=X.YZ --uscan

opts=\
uversionmangle=s/\d{3}\K(?=\d)/./g,\
dversionmangle=auto \
https://metacpan.org/release/Plack-Middleware-LogAny \
.*/Plack-Middleware-LogAny@ANY_VERSION@@ARCHIVE_EXT@
